<div class="body"></div>
<div class="item">
    <article cclass="post" id="post{{idx}}" *ngFor="let item of items()let idx=index">
        <his-item-header [item]="item"></his-item-header>
        <his-item-body [item]="item"></his-item-body>
    </article>
</div>
